@charset "Shift_JIS";
body {
	margin:0;
	padding:0;
	text-align:center;
	background-color:#ffffff;
	font-family: "メイリオ", "Meiryo", arial, "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", Osaka, "ＭＳ Ｐゴシック", "MS PGothic", Sans-Serif;
	font-size: 14px;
	line-height: 1.5;
	letter-spacing: 1px;
     font-size: 100%;
}
.style2 {font-size: 15px}
a:link {
	text-decoration: none;
}
a:visited {
	text-decoration: none;
}
a:hover {
	text-decoration: underline;
	color: #FF0000;
}
a:active {
	text-decoration: none;
}
.spmenu {
	display: none;
}
.img_l {
	float: left;
	margin-right: 10px;
}
.size {
width:==px;
	margin:0 auto;
	text-align: center;
}
#main {
	text-align: center;
	height: auto;
	width: auto;
}
div,td,th {
text-align:left;
}
img {
border:0;
}
p,pre {
margin:0;
}
li {
margin: 0;
list-style: none;
}
ol, ul {
margin: 0;
padding:0;
}
h1 {
font-size:16px;
line-height:20px;
font-weight:bold;
margin:0;
}
h2 {
font-size:14px;
line-height:18px;
font-weight:bold;
margin:0;
}
h3 {
font-size:12px;
line-height:16px;
font-weight:bold;
margin:0;
}
h4,h5,h6 {
font-size:8px;
line-height:10px;
font-weight:normal;
margin:0px;
}
select {
display:block;
}
form {
margin:0;
}
.indent {
text-indent:-9999px;
font-size:9px;
line-height:10px;
}

.clear {
clear:both;
}

.== {
width:==px;
float:left;
}

.== {
width:==px;
margin:==;
float:left;
display:inline;
}

.== {
padding:==;
}
.== {
border:==px solid #==;
}
.== {
padding:==;
border:==px solid #==;
}
ul#MenuH { list-style-type: none; display: inline; }
.menuH {
}
#footer {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	background-repeat: repeat;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	padding-bottom: 15px;
}
.ft_l {
	float: left;
	width: 490px;
	letter-spacing: normal;
}
.cntSP {
	display: none;
}
.cntHP {
	display: block;
}
.ft_r {
	float: right;
	width: 420px;
	letter-spacing: normal;
}
.foot_in {
	padding: 20px;
}
ul#MenuH li { display: inline; float: left; }
#cnt1 {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
}
.style1 {
	font-size: 17px;
	letter-spacing: 3px;
	margin-bottom: 7px;
}
.style2 {font-size: 15px}
ul.Menu  li {
	margin-left: 20px;
	list-style-type: square;
	margin-bottom: 10px;
	float: left;
	width: 200px;
}
#menu {
	width: 100%;
	max-width: 960px;
	margin: 0 auto;
	padding: 0;
}
#menu li{
	display: block;
	float: left;
	width: 12.5%;
	margin: 0;
	padding: 0;
}
#menu li a {
	display: block;
	padding: 6px 0 6px;
	background-color: #ff90a2;
	color: #FFF;
	text-align: center;
	text-decoration: none;
	border-right:1px solid #4baacb;
}
#menu li:last-child a{
	border: none;
}
#menu li a:hover{
	background: #de4881;
}
#toggle {
	display: none;
}

.cnt7 {
	width: 100%;
}
.midasi {
	font-size: 18px;
	line-height: 180%;
	letter-spacing: 2px;
}
.staff {
	float: left;
	width: 410px;
	margin-right: 25px;
	margin-top: 25px;
	background-image: url(../images/pink_rice.png);
	background-repeat: repeat;
	padding: 15px;
	border-radius: 4px;		/* CSS3草案 */
	-webkit-border-radius: 4px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 4px;	/* Firefox用 */
	font-size: 14px;
	line-height: 150%;
}
.staff2 {
	float: left;
	width: 160px;
	margin-right: 25px;
	margin-top: 25px;
	background-image: url(../images/pink_rice.png);
	background-repeat: repeat;
	padding: 15px;
	border-radius: 4px;		/* CSS3草案 */
	-webkit-border-radius: 4px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 4px;	/* Firefox用 */
}
.cnt8 {
	margin-right: 15px;
	margin-left: 15px;
	color: #333333;
}
.ttl5 {
	font-size: 20px;
	letter-spacing: 2px;
	margin-top: 30px;
	margin-bottom: 30px;
	border-bottom-width: 1px;
	border-bottom-style: dashed;
	border-bottom-color: #FA5E81;
	color: #FA5E81;
}

.cntSP2 {
	margin-right: 15px;
	margin-left: 15px;
}
.cnmenu {
	width: 960px;
	margin-right: auto;
	margin-left: auto;
	border-left-width: 1px;
	border-right-style: solid;
	border-left-style: solid;
	border-right-color: #FFFFFF;
	border-left-color: #FFFFFF;
	border-right-width: 1px;
}
.cnHead {
	background-image: url(../images/bg.png);
	background-repeat: repeat;
	width: 100%;
	height: 66px;
}
.logoHP {
	text-align: center;
	width: 100%;
	margin-top: 15px;
	margin-bottom: 15px;
}
.stfP {
	background-color: #FFFFFF;
	padding: 5px;
	float: left;
	height: 150px;
	width: 150px;
	margin-left: 1px;
	margin-right: 15px;
}
.access {
	font-size: 16px;
	font-weight: normal;
	color: #666666;
	margin-bottom: 20px;
	padding-bottom: 5px;
	padding-left: 10px;
	border-bottom-width: 1px;
	border-left-width: 10px;
	border-bottom-style: solid;
	border-left-style: solid;
	border-bottom-color: #CCCCCC;
	border-left-color: #FA5E81;
	letter-spacing: 4pt;
	padding-top: 5px;
}
table.line{
	border-collapse: collapse;
}
table.line td{
	line-height: 120%;
	padding-top: 10px;
	padding-left: 10px;
	border-top-width: 1px;
	border-bottom-width: 1px;
	border-top-style: solid;
	border-bottom-style: solid;
	border-top-color: #CCCCCC;
	border-right-color: #CCCCCC;
	border-bottom-color: #CCCCCC;
	border-left-color: #CCCCCC;
}
table.line3{
	border-collapse: collapse;
		border-bottom-left-radius: 10px;
border-bottom-right-radius: 10px;
}
table.line3 td{
	padding-top: 13px;
	padding-bottom: 13px;
		border-bottom-left-radius: 10px;
border-bottom-right-radius: 10px;
}
table.line2{
	border-collapse: collapse;
}
table.line2 td{
	line-height: 120%;
	padding-top: 10px;
	padding-left: 10px;
	font-size: 14px;
	padding-bottom: 5px;
	border: 1px solid #CCCCCC;
	padding-right: 10px;
}
.tor {
	width: 900px;
	margin-right: auto;
	margin-left: auto;
}

input.sample{
	margin-bottom: 7px;
	color: #999999;
}
select.sample{
	margin-bottom: 7px;
}
.head2 {
}
.trbox {
	margin: 11px;
	float: left;
	width: 290px;
	display: inline;  /* IE6 fix */
	font-family: ryo-gothic-plusn;
	font-weight: normal;
	box-shadow:0px 0px 5px rgba(0, 0, 0, 0.2);
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	padding-top: 3px;
	text-align: center;
	color: #333333;
	display:inline;
}
.bg1 {
	background-repeat: repeat;
	padding-top: 15px;
	padding-right: 1px;
	padding-bottom: 20px;
	padding-left: 4px;
	border-bottom-right-radius: 30px;
}
.bg2 {
	background-color: rgba(51,204,153,0.5);
	padding: 10px;
	border-bottom-left-radius: 30px;
	background-image: url(../images/bb1.png);
	background-repeat: repeat;
}
.bg3 {
	background-color:rgba(255,153,0,0.5);
	padding: 10px;
	border-bottom-left-radius: 30px;
	background-image: url(../images/bb1.png);
	background-repeat: repeat;
}
.bg4 {
	background-color: rgba(51,102,204,0.5);
	padding: 10px;
	border-bottom-left-radius: 30px;
	background-image: url(../images/bb1.png);
	background-repeat: repeat;
}

.trboxtxt {
	font-size: 17px;
	text-align: center;
	letter-spacing: 1px;
}
.trboxtxt a:link {
}
.trboxtxt a:visited {
}
div.slider {
	width:80%;
	display:block;
	margin-top: 40px;
	margin-right: auto;
	margin-bottom: 10px;
	margin-left: auto;
}
 
ul.bxslider01 li {/*メインスライダー*/
	display:block;
	width:100%;
}
 
ul.bxslider01 li img{
	display:block;
	width:100%;
}
 
ul.bxslider02 li a {/*サムネイル*/
	display:block;
}
 
ul.bxslider02 li a img{/*サムネイルの画像*/
	display:block;
}
 
div.controlWrap {
	width:100%;
	display:block;
	position:relative;
	margin-right: auto;
	margin-bottom: 0;
	margin-left: auto;
}
 
div.controlWrap p#PrevIcon a{/*矢印画像（前へ）*/
    display:block;
    width:13px;
    height:19px;
    position:absolute;
    background: url(../img/btn_prev.png) left center no-repeat;
    color:#fff;
    top:20px;
    left:20px;
    text-indent:-9999px;
}
 
div.controlWrap p#NextIcon a{/*矢印画像（次へ）*/
    display:block;
    width:13px;
    height:19px;
    position:absolute;
    background: url(../img/btn_next.png) left center no-repeat;
    color:#fff;
    top:20px;
    right:20px;
    text-indent:-9999px;
}
.tbt {
	width: 300px;
	margin-right: auto;
	margin-left: auto;
	margin-top: 15px;
}

.tbt2 {
	width: 300px;
	margin-top: 15px;
	float: left;
	margin-right: 10px;
	margin-left: 10px;
}
.tbt3 {
	width: 640px;
	margin-right: auto;
	margin-left: auto;
}
.style6 {
	font-size: 13px;
	line-height: normal;
	letter-spacing: normal;
	margin-bottom: 2px;
	border-bottom-width: 1px;
	border-bottom-style: dotted;
	border-bottom-color: #CCCCCC;
	padding-bottom: 2px;
}
.cn {



}
.bline1 {
	background-color: #FF6666;
	height: 7px;
}
.bline2 {
	background-color: #66CCCC;
	height: 7px;
}
.bline3 {
	background-color: #FFBF00;
	height: 7px;
}
.trbox2 {
	padding: 5px;
	margin-right: auto;
	margin-left: auto;
	background-color: #FFFFFF;
}
.bline4 {
	background-color: #5486D6;
	height: 7px;
}
.dt1 {
	background-color: #00C6BB;
	width: 130px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	margin-top: 10px;
	padding-right: 7px;
	padding-bottom: 7px;
	padding-left: 7px;
	line-height: normal;
	padding-top: 10px;
	font-size: 14px;
	font-weight: 400;
	letter-spacing: 2px;
	border-radius: 5px;		/* CSS3草案 */
	-webkit-border-radius: 5px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 5px;	/* Firefox用 */
	color: #FFFFFF;
}
.dt1 a:link {
	color: #FFFFFF;
	text-decoration: none;
}
.dt1 a:visited {
	color: #FFFFFF;
}
.dt1 a:hover {
	text-decoration: underline;
	color: #CCCCCC;
}
.dt2 {
	background-color: #FFFFFF;
	width: 100px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	margin-top: 10px;
	padding-right: 7px;
	padding-bottom: 7px;
	padding-left: 7px;
	line-height: normal;
	padding-top: 10px;
	border: 3px solid #66CCCC;
	font-size: 12px;
	font-weight: 400;
	letter-spacing: 2px;
	border-radius: 10px;		/* CSS3草案 */
	-webkit-border-radius: 10px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 10px;	/* Firefox用 */
}
.dt3 {
	background-color: #FFFFFF;
	width: 100px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	margin-top: 10px;
	padding-right: 7px;
	padding-bottom: 7px;
	padding-left: 7px;
	line-height: normal;
	padding-top: 10px;
	border: 3px solid #FFBF00;
	font-size: 12px;
	font-weight: 400;
	letter-spacing: 2px;
	border-radius: 10px;		/* CSS3草案 */
	-webkit-border-radius: 10px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 10px;	/* Firefox用 */
}
.dt4 {
	background-color: #FFFFFF;
	width: 100px;
	margin-right: auto;
	margin-left: auto;
	text-align: center;
	margin-top: 10px;
	padding-right: 7px;
	padding-bottom: 7px;
	padding-left: 7px;
	line-height: normal;
	padding-top: 10px;
	border: 3px solid #5486D6;
	font-size: 12px;
	font-weight: 400;
	letter-spacing: 2px;
	border-radius: 10px;		/* CSS3草案 */
	-webkit-border-radius: 10px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 10px;	/* Firefox用 */
}
    .wrap {  
        width: 100%  
        padding: 10px;  

        overflow: auto;  
    } 
	
.style3 {
	font-size: 15px;
	font-weight: 200;
	color: #666666;
	margin-top: 10px;
	padding-right: 15px;
	padding-left: 15px;
	font-family: "tbchibirgothicplusk-pro";
}
.style7 {
	color: #FF3E41
}
.style8 {
	color: #32A0AA
}
.style9 {
	font-weight: 200;
	margin-top: 10px;
	padding-right: 15px;
	padding-left: 15px;
	font-family: "tbchibirgothicplusk-pro";
	font-size: 15px;
}
.style10 {
	color: #FF6200
}
.style11 {
	color: #5486D6
}
#masonry {
	width:100%;
	overflow:auto;
}  

.grid {
width:220px;
margin:5px;
padding:10px;
float:left;
background:#424242;
color:#fff;
display:inline;
}
.tlg {
	width: auto;
	margin-right: auto;
	margin-left: auto;
	position: absolute;
	z-index: 999;
	padding-top: 30px;
	padding-left: 5%;
}
/* 商品に見立てた枠 */
.trnew {
    position: relative;
}

/* ラベル部分 左上に表示 */
.trnew::before {
    content: "";
    top: 0;
    left: 0;
    border-bottom: 4em solid transparent;
    border-left: 4em solid #FF587D; /* ラベルの色はここで変更 */
    position: absolute;
    z-index: 100;
}
.trnew::after {
    content: " New!";
    display: block;
    top: 10px;
    transform: rotate(-45deg);
    color: #fff; /* 文字色はここで変更 */
    left: 5px;
    position: absolute;
    z-index: 101;
	font-size: 12px;
	
}

.topinfo {
	font-size: 16px;
	color: #6699FF;
	text-align: center;
	padding: 9px;
	border: 5px solid #6699ff;
	background-color: #FFFFFF;
	background-repeat: repeat;
	margin-bottom: 15px;
}


/* ウィンドウ幅が0〜479pxの場合に適用するCSS */
@media screen and (max-width:479px){

div.slider {
	width:100%;

}
.tbt {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}
.tbt2 {
	width: 100%;
	margin-top: 15px;
	float: none;
	margin-right: auto;
	margin-left: auto;
}
.tbt3 {
	width: 100%;
	margin-right: auto;
	margin-left: auto;
}


#cnt1 {
	width: 100%;
}

.spmenu {
	display: block;
}

	.menuH {
		display: none;
	}
	#menu {
		display: none;
	}
	#menu li {
		width: 100%;
	}
	#toggle {
	display: block;
	position: relative;
	width: 100%;
	background: #fb5e81;

	}
	#toggle a{
		display: block;
		position: relative;
		padding: 15px 0 15px;
		border-bottom: 1px solid #4fb5e81;
		color:#FFF;
		text-align: center;
		text-decoration: none;
	}
	#toggle:before {
		display: block;
		content: "";
		position: absolute;
		top: 50%;
		left: 10px;
		width: 30px;
		height: 30px;
		margin-top: -15px;
		background: #FFF;
	}
	#toggle a:before, #toggle a:after {
		display: block;
		content: "";
		position: absolute;
		top: 50%;
		left: 10px;
		width: 30px;
		height: 6px;
		background: #fb5e81;
	}
	#toggle a:before {
		margin-top:-9px;
	}
	#toggle a:after {
		margin-top: 3px;
	}

.ft_l {
	float: none;
	width: 100%;
	line-height: normal;
	font-size: 13px;
}
.ft_r {
	float: none;
	width: 100%;
	line-height: normal;
	font-size: 13px;
}
#footer {
	width: 100%;
	border-top-width: 1px;
	border-top-style: solid;
	border-top-color: #CCCCCC;
	padding-bottom: 15px;
}
.cntSP {
display: block;
	width: 100%;
}
.cntHP {
	display: none;
}
.cnHead {
display: none;
}
.logoHP {
	display: none;
}

.midasi {
	font-size: normal;
	line-height: normal;
	letter-spacing: normal;
}
.staff {
	float: none;
	width: 92%;
	margin-right: 25px;
	margin-top: 10px;
	background-image: url(../images/pink_rice.png);
	background-repeat: repeat;
	padding: 15px;
	border-radius: 4px;		/* CSS3草案 */
	-webkit-border-radius: 4px;	/* Safari,Google Chrome用 */
	-moz-border-radius: 4px;	/* Firefox用 */
}

.line th,
.line td{
   
    display: block;
    border-top: none;
}
.line tr:first-child th { border-top: 1px solid #ddd; }
  .sch {
	float: none;
	background-position: left;
}
.line2 th,
.line2 td{
   
    display: block;
    border-top: none;
	width: auto;
}
.line2 tr:first-child th { border-top: 1px solid #ddd; }
  .sch {
	float: none;
	background-position: left;
}


.tor {
	width: 92%;
	margin-right: auto;
	margin-left: auto;
		padding-right: 0px;
	padding-left: 0px;

}

.trboxtxt {
	font-size: 20px;
	text-align: center;
	letter-spacing: normal;
}

.trbox {
	margin: 11px;
	float: left;
	width: 92%;
	display: inline;  /* IE6 fix */
	font-family: ryo-gothic-plusn;
	font-weight: normal;
	box-shadow:0px 0px 5px rgba(0, 0, 0, 0.2);
	padding-right: 3px;
	padding-bottom: 3px;
	padding-left: 3px;
	padding-top: 3px;
	text-align: center;
	color: #333333;
	display:inline;
}

.wrap {  
   width: auto  ; 
   overflow: none; 
   padding: 10px; 
    } 

.bg1 {
	padding-top: 5px;
	padding-right: 0px;
	padding-bottom: 12px;
	padding-left: 0px;
}
.bg2 {
	padding: 3px;
}
.bg3 {
	padding: 3px;
}
.bg4 {
	padding: 3px;
	

}
}
